﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <Authors>Kudret Efil</Authors>
    <Company>NRTech</Company>
    <RepositoryUrl>https://gitlab.com/efil.kudret/nrtech.toolkit</RepositoryUrl>
    <Version>1.0.1</Version>
    <PackageVersion>1.0.39</PackageVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="3.1.6" />
    <PackageReference Include="Microsoft.Extensions.Logging" Version="3.1.6" />
    <PackageReference Include="Utf8Json" Version="1.3.7" />
  </ItemGroup>

</Project>
